Skip site navigation (1) Skip section navigation (2)

Re: problem with CVS version

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: "Antonio Pennino" <a(dot)pennino(at)nocerainformatica(dot)net>,<pgsql-odbc(at)postgresql(dot)org>
Subject: Re: problem with CVS version
Date: 2004-07-30 19:27:00
Message-ID: E7F85A1B5FF8D44C8A1AF6885BC9A0E407B3A2@ratbert.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgsql-odbc


-----Original Message-----
From: pgsql-odbc-owner(at)postgresql(dot)org on behalf of Antonio Pennino
Sent: Fri 7/30/2004 7:29 PM
To: pgsql-odbc(at)postgresql(dot)org
Subject: Re: [ODBC] problem with CVS version
 
> Is possible disable at compile-time the UNICODE support?

Not any more. You'll need to stick with an older version of the driver if you want a non-unicode version.

Regards, Dave.

pgsql-odbc by date

Next:From: Mario SotoDate: 2004-07-31 18:00:39
Subject: PLEASE HELP ME
Previous:From: Greg CampbellDate: 2004-07-30 18:53:19
Subject: Re: Pg/ODBC driver connection discovery and speed

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group